
[global]
	# url = https://app.netdata.cloud
	# proxy = env
	token = IhADsATNXyg1aXek5_Q-mrUDIi4OnYrVrcHzOjKcnSVknd7MlSuQ6uwDoeVughUR7DA-TonLHLjQkn80wJEW9fNxTpWRlXr2aRDsFUsZ27bpV3IaXC1907GanAnPzBAAQc_fz2A
	rooms = 9f043da7-5276-44df-a9d1-3fb5245dc6bc
	# insecure = no
	machine_guid = 9fb4eaa3-a0ff-4e20-8b66-360dea5d1e10
	claimed_id = 0b073d66-2218-403f-b252-ee22c4c2495c
	hostname = 621eb0a06145
